.wrapper {
	.body {
		display: flex;
		flex-direction: column;

		.games-list-short-wrapper {
			display: flex;
			flex-direction: row;

			.games-list-short {
				display: flex;
				flex-direction: row;
				flex-wrap: wrap;
			}
		}

		.games-list-full-wrapper {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
		}

		.more-games {
			display: flex;
			justify-content: center;
			margin: 24px 0;
		}
	}
}